.ares-select{
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff;
  select{
    width: 100%;
  }
  @include respond-to(tablet) {

    height: 60px;

  }
  &:after{
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: "";
  }
  >.ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px;
    @include respond-to(tablet) {
      line-height: 53px;
      padding: 1px 29px 0;
      z-index: 50;
    }
  }
  .ares-select_mobile{
    select {
      position: absolute;
      top: 0;
      left: 1px;
      width: 100%;
      bottom: -1px;
    }
  }
  .ares-select_custom {
    select{
      position: absolute;
      left: -100000px;
    }
  }
}
.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10;
  >ul{
    z-index: 1;
    margin: 0;
    >li{
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px;
      &.active{
        color: #fff;
        background: #ccc;
      }
    }
  }
  .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0);
  }
  .iScrollIndicator {
    background: #aaa;
  }
}
